
Price Monitoring - Bug #1626

On switching between search methods the system validates on section in the beginning date 

08/19/2019 05:06 PM - Israa Naser

Status: Closed Start date: 08/19/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result: the validation message shouldn't be

displayed 

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Item Price Change within Period - مراقبة

سعر سلعة خلال مده زمنية

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the system should switch the search

method correctly, 

  

Description

On switching between search methods the system validates on section in the beginning date

Steps to duplicate:

1- go to مراقبة سعر سلعة خلال مده زمنية screen

2- fill in the fields as follows

اسم الجمعية : فهد الاحمد

13/05/2019 : من تاريخ

24/06/2019 : الى تاريخ

3- switch the search method to be بحث بواسطة الاقسام

the system should switch the search method correctly,

the validation message shouldn't be displayed

History

#1 - 08/27/2019 06:26 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

done

#2 - 08/31/2019 04:32 AM - Israa Naser

- Status changed from Fixed to Closed

this is no longer a valid feedback as the algorithm to collect the sections has been changed

and checks the end date instead,

on live there will be a validation implemented to prevent the user from entering a date in the end field later than yesterday, and no older than 6 days in

the beginning date

which will prevent the error from being displayed

it's not applied now for us so we can keep use the old data that's two months old

Closed as rejected
